name: 'Field Group Migrate'
type: module
description: 'Provides the ability to migrate field groups from D6/D7 to D8.'
package: Migration
core_version_requirement: ^8.8 || ^9
dependencies:
  - field_group:field_group

# Information added by Drupal.org packaging script on 2021-08-09
version: '8.x-3.2'
project: 'field_group'
datestamp: 1628513588
